//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop

#include "Help_delta_Alg_1.h"
//---------------------------------------------------------------------------
#pragma package(smart_init)
#pragma resource "*.dfm"
THelp_delta_Alg_1Form *Help_delta_Alg_1Form;
//---------------------------------------------------------------------------
__fastcall THelp_delta_Alg_1Form::THelp_delta_Alg_1Form(TComponent* Owner)
	: TForm(Owner)
{
	   Memo_delta->Lines->Add(L"  \u03B4_w - Коэффициент, учитывающий выключение части стенки из работы на изгиб. ");
	   Memo_delta->Lines->Add(L"  \u03B4_w = 1.0 для сечений с устойчивой стенкой;");
	   Memo_delta->Lines->Add(L"  \u03B4_w < 1.0 для стенки, работающей в закритической стадии.");
	   Memo_delta->Lines->Add(" ");
	   Memo_delta->Lines->Add(L"  \u03B4_f - Коэффициент, учитывающий ограничения по предельным свесам;");
	   Memo_delta->Lines->Add(L"  \u03B4_f = 1.0 для двутавров с устойчивой стенкой;");
	   Memo_delta->Lines->Add(L"  \u03B4_f = 1.15 для тонкостенных двутавров;");
	   Memo_delta->Lines->Add(" ");
	   Memo_delta->Lines->Add(L"  \u03B4_\u03BB = 1.0 для двутавров с устойчивой стенкой;");
	   Memo_delta->Lines->Add(L"  \u03B4_\u03BB = 1.25 \u00F7 2.5 для тонкостенных двутавров.");
}
//---------------------------------------------------------------------------
void __fastcall THelp_delta_Alg_1Form::BitBtn1Click(TObject *Sender)
{
   Close();
}
//---------------------------------------------------------------------------
